Mailinglist Archive: opensuse-bugs (6470 mails)

< Previous Next >
[Bug 1138845] audio problems introduced with virtualbox-5.2.24
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 19 Jul 2019 13:28:07 +0000
  • Message-id: <bug-1138845-21960-ezf7azwcjN@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1138845
http://bugzilla.suse.com/show_bug.cgi?id=1138845#c4

Daniel Morris <danielm@xxxxxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(danielm@ecoscentr |
|ic.com) |

--- Comment #4 from Daniel Morris <danielm@xxxxxxxxxxxxxxx> ---
(In reply to Larry Finger from comment #3)

I tried some YouTube videos using a Leap 15.0 guest running 5.1.24 with a
Tumbleweed host running 6.0.8. That worked fine

Please state what host OS/VB version and guest OS for which the problem
happened.

The host is openSUSE Leap 15.0 and I've tried a few guests including 15.1 and
Linux Mint (19 something). Same outcome.

I've just repeated using Leap 15.0/15.1 (Host/Guest) and tried a couple of
familiar "official" youtube music videos, as well as the ever faithful
'speaker-test -c2 -twav' (from konsole), then unlocked the virtualbox packages,
updated and restarted the vboxdrv service. I see the same results as before,
but noticed something interesting too.

Using the locked packages audio is clear, but lags by about a second behind the
youtube videos:

virtualbox-qt-5.2.22-lp150.4.24.1.x86_64
virtualbox-5.2.22-lp150.4.24.1.x86_64
virtualbox-host-kmp-default-5.2.22_k4.12.14_lp150.12.48-lp150.4.24.1.x86_64

Using the updated host packages the audio glitches and is distorted. With
speaker-test there with a noticeable stammer/glitch at the "on" part of the
lady saying "Front left, front right". The youtube audio is really horrible,
but now the sound is in sync with the video. Packages used were:

virtualbox-5.2.24-lp150.4.33.1.x86_64
virtualbox-host-kmp-default-5.2.24_k4.12.14_lp150.12.61-lp150.4.33.1.x86_64
virtualbox-qt-5.2.24-lp150.4.33.1.x86_64

This host will be updated to Leap 15.1 in a few weeks, so don't worry if this
is just an oddity. Kernel is 4.12.14-lp150.12.64-default on an older Intel Core
i5 2500K.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >